p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:193px;top:86px;z-index:2;min-width:796px;}
#Img2Frame {position:relative;left:6px;top:6px;width:810px;height:611px;}
#Img2Inner {position: absolute;width:796px;height:597px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:212px;top:112px;width:383px;height:61px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:552px;top:637px;width:91px;height:35px;z-index:4;background:url('./buttons/epannelage-4_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -91px 0;}
#But1.Over {background-position: -182px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But1.Up p {top:11px;left:27px;}
#But1.Down p {top:12px;left:28px;}
#But1.Over p {top:11px;left:27px;}
#But1 div {display:none;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:400px;height:610px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:281px;top:198px;z-index:5;min-width:264px;}
#Img6Frame {position:relative;left:6px;top:6px;width:278px;height:401px;}
#Img6Inner {position: absolute;width:264px;height:387px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:410px;height:610px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:645px;top:203px;z-index:6;min-width:260px;}
#Img7Frame {position:relative;left:6px;top:6px;width:274px;height:400px;}
#Img7Inner {position: absolute;width:260px;height:386px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:348px;top:611px;width:113px;height:28px;z-index:7;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:725px;top:166px;width:113px;height:28px;z-index:8;}
#But2 {display:block;overflow:hidden;position:absolute;left:731px;top:651px;width:224px;height:21px;z-index:9;background:url('./buttons/epannelage-4_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -224px 0;}
#But2.Over {background-position: -448px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:5px;left:10px;}
#But2.Down p {top:6px;left:11px;}
#But2.Over p {top:5px;left:10px;}
#But2 div {display:none;}
#Text7 {word-wrap:break-word; display:none;position:absolute;left:732px;top:634px;width:236px;height:23px;z-index:10;}
#Img3 {display:block;overflow:hidden;position:absolute;left:933px;top:42px;width:61px;height:38px;z-index:11;min-width:61px;}
#Img3Inner {position: absolute;width:61px;height:38px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:918px;top:44px;width:82px;height:35px;z-index:12;background-position: 0 0;background:url('./buttons/epannelage-4_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:212px;top:112px;width:383px;height:61px;z-index:13;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:348px;top:611px;width:113px;height:28px;z-index:14;}
#Text6 {word-wrap:break-word; display:none;position:absolute;left:725px;top:166px;width:113px;height:28px;z-index:15;}
#Img4 {display:block;overflow:hidden;position:absolute;left:853px;top:40px;width:63px;height:39px;z-index:16;min-width:63px;}
#Img4Inner {position: absolute;width:63px;height:39px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:848px;top:44px;width:62px;height:35px;z-index:17;background-position: 0 0;background:url('./buttons/epannelage-4_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:781px;top:42px;width:61px;height:38px;z-index:18;min-width:61px;}
#Img8Inner {position: absolute;width:61px;height:38px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:776px;top:42px;width:62px;height:35px;z-index:19;background-position: 0 0;background:url('./buttons/epannelage-4_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#Text11 {word-wrap:break-word; display:none;position:absolute;left:738px;top:634px;width:224px;height:23px;z-index:20;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:212px;top:112px;width:383px;height:61px;z-index:21;}
#Text9 {word-wrap:break-word; display:none;position:absolute;left:725px;top:166px;width:113px;height:28px;z-index:22;}
#Text10 {word-wrap:break-word; display:none;position:absolute;left:348px;top:611px;width:113px;height:28px;z-index:23;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:122px;top:85px;width:67px;height:57px;z-index:24;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1015px;top:367px;width:66px;height:66px;z-index:25;min-width:66px;}
#Img9Inner {position: absolute;width:66px;height:66px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:114px;top:367px;width:66px;height:66px;z-index:26;min-width:66px;}
#Img10Inner {position: absolute;width:66px;height:66px;border:0px;}
